PHP Manual
Prev |  | Next

# newt_form_watch_fd

(PECL)

newt_form_watch_fd --

## Description

void newt_form_watch_fd ( resource form, resource stream [, int flags] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

form

  Its description

stream

  Its description

flags

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_form_set_width | Up | newt_form